@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


/************************************
** ①全ページ共通
************************************/

/*PCとiPadの切り替え*/
.mt_pcin {
display: block;
}
.mt_mobilein {
display: none;
}

@media screen and (max-width:700px) {
.mt_pcin {
display: none;
}
.mt_mobilein {
display: block;
}
	.footer {
    padding: 8px 8px 30px 8px;
}
}

/*画面上部の余白調整*/
#main {
	padding: 0;
}

.content {
	margin-top: 0px;
}

/*説明の背景*/
.explanation_back {
	background-color: #fef3e8; 
	padding: 2%;
}

/*バッジ*/
.badge, .badge-red, .badge-pink, .badge-purple, .badge-blue, .badge-green, .badge-yellow, .badge-brown, .badge-grey {
  color: #fff;
  padding: 1px 5px 0;
  border-radius: 2px;
  font-size: 12px;
}

/*ヘッダー背景色*/
#header {
	background-color: #fff;
}

/*グロナビ左右横の背景色*/
.navi {
	background-color: #fff;
}

#navi-in {
    font-weight: normal; 
}

/*トップ画像非表示*/
.mobileshow-img {
		display:none;
	}

@media screen and (max-width:768px) {
    .mobileshow-img {
        display: block;
    }
}

.brpc-hidden {
		display:none;
	}


.main {
	background-color: #fff;
}

.post-2 .main {
    background-color: #fff3e7;
}
#content {
    background-color: #fff;
}

.single  .sidebar {
	background-color: #fff;
}

.entry-card-wrap {
    background-color: #fff;
}

#container {
	 background-color: #fff;
}

/*メニューにホバーしたら色変更*/
#navi-in li a:hover {
	background-color:transparent; 	/*リンクにマウスが乗ったら背景色を変更する*/
	　text-decoration: underline;
}

.contact-content {
padding: 0 15% 0 15%;
}

.mobile-bigpic {
	display:none;
	position: relative;
}

.mobile-bigpic p {
   position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
	 color: #fff;
	text-align: center;
  }

.mobile-bigpic img {
  width: 100%;
  }


/*固定ページのh2見出し（背景画像の上下中央配置）*/
.page-h2 {
	text-align: center;
}

/*固定ページのh2中見出し（中央配置・枠なし）*/
.page-h2c {
	text-align: center; 
	border-top: none; 
	border-bottom: none;
}

/*年表の枠を非表示*/
.timeline-box {
    border-radius: 0px;
    border: 0px solid #eeebe8;
	border: 0px solid #ccc;
}

/*Home（固定ページ）でタイトル・SNS・作成者を非表示*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .author-info{
	display:none;
}

/*固定ページの日付を非表示*/
.post-8 .date-tags,
.post-2 .date-tags,
.post-3 .date-tags,
.post-288 .date-tags,
.post-247 .date-tags,
.post-273 .date-tags,
.post-56 .date-tags,
.post-291 .date-tags,
.post-54 .date-tags,
.post-266 .date-tags {
display: none;
}

/*記事投稿の日付表示*/
.single .post-date {
	display:block;
} 

@media screen and (max-width: 834px){
.single .content {
    margin-top: 30px;
}
}

/*画像を横幅いっぱいに表示①*/
@media screen and (min-width: 769px) {
  .page .eye-catch,
  .max-img {
    margin-left: -29px;
    margin-right: -29px;
	  position:relative;
	  margin-bottom: 0px;

  }
}

/*画像を横幅いっぱいに表示②*/
@media screen and (max-width: 768px) {
  .page .eye-catch,
  .max-img {
    margin-left: -10px;
    margin-right: -10px;
  }
}

/*画像を横幅いっぱいに表示③*/
.page .main {
  border: none;
}

/** マウスオーバー時に画像拡大（コンタクト） **/
.card-thumb {
    overflow: hidden;
}
.card-thumb img {
    transition: all .6s ease-out 0.1s;
}
.card-thumb img:hover {
    transform: scale(1.1);
    transition: all .6s ease-out 0.1s;
}


/*WordPress右横の余白非表示*/

.container {
	overflow: hidden;
}

@media screen and (max-width:1024px) {
#content {
	padding: 3% 3% 0 3%; 
}
}



/*PC・ipad・モバイル表示切替*/
.mt_pc {
	display: block;
}

.mt_mobile {
	display: none;
}

@media screen and (max-width:1024px) {
    .mt_pc  {
	display: none;
}

	.mobileshow-img{
	display: block;
		padding: 2%;
} 
	.ipad-top {
    display:block;
}

	.mobile-top {
    display:none;
}
}

@media screen and (max-width:950px) {
	.mt_mobile {
	display: block;
}
}
@media screen and (max-width:758px) {
	.mt_mobile {
	display: block;
}
	.ipad-top {
    display:none;
}

	.mobile-top {
    display:block;
}
}

@media screen and (max-width:300px) {
	.top_service_pc {
		display: none;
	}
	.mobile-top {
	display: none;	
	}
	.mobile_box {
		display: none;
	}
		.surface_box {
			display: none; 
		}
}


/*サービステキスト（上）*/



/*サービステキスト（下）*/

.stext_down {
	margin: 10% 5% 0 5%;
}

@media screen and (max-width: 1024px) {
	.stext_down {
	margin: 10% 0 0 0;
}
}

/*サービス画像トップ*/

.sub_text01-1 {
    position: absolute;
    z-index: 999;
    top: 100px;
    right: 750px;
    left: 0;
    color: #ff6464;
}

.sub_text01-2 {
position: absolute;
    z-index: 999;
    top: 100px;
    right: 0;
    left: 500px;
    color: #350000;
}

.sub_text02 {
    position: absolute;
    z-index: 999;
    top: 230px;
    right: 420px;
    text-align: center;
}



/*グロナビ下線アニメーション*/

.item-label {
	display: inline-block;
	position: relative;
	color: #000;
 	text-decoration: none;
	font-weight: bold;
}
.item-label:before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 7px;
	width: 100%;
	height: 1px;
	background: #7d3216;
	transform: scale(0, 1);
	transition: 0.4s;
}
.item-label:hover:before {
	transform: scale(1);
		height: 1px;
}

.item-label:hover {
	transform: scale(1);
	color: #7d3216;
}


#navi-in {
color: #000;
}

#navi .navi-in>ul>li>a {
    padding: 0 1.96em;
}

/*h2の文字色*/
h2 {
	color: #350000;
}

/*instagramの表示*/
.insta_pc {
	display:block;
}
.insta_mobile {
	display:none;
}

@media screen and (max-width: 640px) {
.insta_pc {
	display:none;
}
.insta_mobile {
	display:block;
}
}

/*blogの表示*/
.blog_pc {
	display:block;
}
.blog_mobile {
	display:none;
}

@media screen and (max-width: 640px) {
.blog_pc {
	display:none;
}
.blog_mobile {
	display:block;
}
}

/*ページ横の余白*/
.page_wrap {
padding: 0 2% 3% 2%;
} 

/*グロナビとコンテンツの間の余白調整*/
#content {
    padding-top: -3%;
}

/*インスタヘッダー非表示*/
.sb_instagram_header, .sbi_no_avatar {
	display: none;
}

a {
text-decoration: none;
}

/*ページ上部のサムネ＆タイトル出力非表示*/
.post-2 .article-header.entry-header,
.post-291 .article-header.entry-header,
.post-266 .article-header.entry-header,
.post-8 .article-header.entry-header,
.post-618 .article-header.entry-header,
.post-3 .article-header.entry-header,
.post-247 .article-header.entry-header,
.post-54 .article-header.entry-header,
.post-288 .article-header.entry-header,
.post-273 .article-header.entry-header,
.post-56 .article-header.entry-header {
    display: none;
}


/*（２）ヘッダー*/

/*ヘッダーのロゴ配置*/
.logo-image {
    padding: 2% 0 0 2%;
	width: 40%;
}

/*Cocoonアピール部分・ヘッダー上部の非表示*/
#appeal,
#toc{
	display:none;
}

/*電話番号*/
#header_telephone {
	padding: 1% 0% 0 3%;
	color: #000;
	margin-left: 19%;
}

.telephone_hour {
	letter-spacing: 1.6px;
	font-size: 60%;
	font-weight: bold;
}

.telephone_size {
	font-size: 130%;
}

.tele-hour_01 {
	margin: 3% 0 -22% 0;
}


/*ヘッダーのお問い合わせ*/
.global_contact {
    display: block;
    width: 150%;
    background: #fff;
    border-radius: 22px;
    text-align: center;
    font-size: 1rem;
    line-height: 2.6;
	vertical-align: middle;
    transition: background-color .5s;
	color: #000;
	font-weight: bold;
}

.global_contact:hover {
	opacity: 0.6;
	color:#000;
}

#header-contact {
padding: 2.2% 0 0 3%;
	width: 14.7%;
	margin-left: 1%;
	right: 1%;
	}


/*モバイル表示・協会ロゴの上部スペース*/
.logo-menu-button img {
    margin: 1% auto;
}

@media screen and (max-width: 700px){
.logo-menu-button img {
    margin: 3% auto;
}
}

/*（３）フッター*/

/*フッター項目の余白*/
.footer-left,
.footer-center,
.footer-right, .footer-mobile {
  padding: 10px 16px;
}

/*フッター背景*/
#footer {
    background-color: #f8f8f8;
}

/*クレジット文字カラー*/
.copyright {
    color: #000;
}

/*フッター文字カラー*/
.navi-footer-in a {
    color: #000;
}

.footer, .footer-widgets {
    background-color: #f8f8f8;
}

/*インスタ・メールアイコン配置*/
.footer_icon {
    display: flex;
	padding: 0 10%;
	margin-top: 15px;
}

/*インスタアイコン*/
.footer_icon_01 {
	margin-left: 10%;
	padding: 0 2% 0 40%;
}

.footer_icon_01:hover {
	opacity: 0.6;
}

/*メールアイコン*/
.footer_icon_02 {
	padding: 0 2% 0 15%;
}

.footer_icon_02:hover {
	opacity: 0.6;
}

.footer {
    margin-top: 0px;
}

.footer-center {
	margin-left: 10px;
}

.footer-right {
	width: 38%;
}

.footer-left {
	width: 30%;
	padding: 2.2% 0 0 3%;
}

.footer_access {
    display: block;
    width: 40%;
    border-radius: 22px;
    text-align: center;
    font-size: 0.8rem;
    line-height: 2.5;
    transition: background-color .5s;
	color: #000;
	font-weight: bold;
}

.footer_access:hover{
    opacity: 0.6;
	color:#000;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下 iPad*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.footer-mobile {
		text-align: center;
	}
		.max-img {
		display: none;
	}
		.class_top {
		display:none;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

	.new-entry-cards {
		text-align:center;
	}
	
	.widget-entry-cards.card-large-image .a-wrap {
    width: 100%;
}
	
	
	.slide-img {
		display: none;
	}
	.top_back {
		display: none;
	}
	
	.max-text {
		display: none
	}
	
	.mobileshow-img {
		display: block;
	}
	
	.brpc-hidden {
		display: block;
	}
	
	.background-2{
	display:none;
}
	.mobile-bigpic {
		display:block;
		}
	.global_contact_mobile {
    display: block;
    width: 100%;
    height: 44px;
    background: #fff;
    border: 2px solid #000;
    border-radius: 22px;
    text-align: center;
    font-size: 1rem;
    line-height: 2.5;
    transition: background-color .5s;
    color: #000;
    font-weight: bold;
	}
	
.background-5, .background-7{
	padding: 0;
}
	
	  /*携帯で段落を示さない*/
	.no-mobile-p {
	display:none;
}
	
.contact-content {
	padding: 0;	
	}	
	
	/*携帯画面で公開文書のpaddingをなくす*/
	ul.sample1{
	padding: 0 0;
	}
	
/*モバイルでグローバルメニューを非表示*/
	#navi{
	display:none;
	}

/*療育音楽教室の時間割レスポンシブ*/
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
	
	
/*モバイルでヘッダーロゴを非表示*/
	#header-in {
		display: none;
	}	
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
/*療育音楽教室の時間割の項目行を非表示*/
	#no-show {
		display: none !important;
	}
}

/************************************
** ②トップページ
************************************/

/* vegas style */
.header-cover {
    margin: 0 auto;
    width: 100%;
    background: #fff;
	position: relative;
}

.slider {
    width: 100%;
    height: 700px;/* 画像の高さ */
    background-position:center center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* vegas調整 */

.home #header-container {
    position: absolute;
    width: 100%;
    top: 0;
    background: transparent;
}

.home .header-container-in.hlt-top-menu .navi {
    background: transparent;
}

.home .site-name-text-link,
.home .navi-in a {
    color: #fff;
}

@media (max-width: 1024px) {
.slider {
    width: 100%;
    height: 500px;/* 画像の高さ */
}
}

@media (max-width: 600px) {
.slider {
    height: 200px;/* 画像の高さ */
}
}

/*トップ画像文字*/
.top_text01-1 {
    position: absolute;
    z-index: 999;
    color: #fff;
	left: 50%;
	transform: translate(-50%, -50%);
}

.top_text01-2 {
position: absolute;
    z-index: 999;
    top: 220px;
	left: 50%;
	transform: translate(-50%, -50%);
    color: #fff;
}

.top_text02 {
    position: absolute;
    z-index: 999;
    top: 340px;
    right: 0;
    left: -450px;
    text-align: center;
}

/*PCの赤黒BOX表示*/
.top_box {
	 z-index: 500;
	position: absolute;
	top: 2.5%;
    right: 300px;
    left: 300px;
  margin       : auto;
	max-width: 35%; 
	height: 9%;
  background   : #6c0a0a;
	opacity: 0.6;
}

/*モバイル赤黒BOX表示*/
.mobile_box {
	 z-index: 100;
	position: absolute;
	top: 40px;
    right: 10px;
    left: 10px;
  margin       : auto;
	max-width: 255px; 
	height: 255px;
  background   : #6c0a0a;
	opacity: 0.6;
}

/*SurfaeBox*/
.surface_box {
    z-index: 100;
    position: absolute;
    top: 20%;
    right: 10px;
    left: 10px;
    margin: auto;
    max-width: 400px;
    height: 400px;
    background: #6c0a0a;
    opacity: 0.6;
}

.surface_box {
	display: none;
	}

@media (max-width: 1000px) and (min-width: 851px) {
.surface_box {
	display: block;
	}
	.mobile_box {
		display: none;
	}
}

@media (max-width: 300px) {
.mobile_box {
	 z-index: 100;
	position: absolute;
	top: 27px;
    right: 10px;
    left: 10px;
  margin       : auto;
	max-width: 185px; 
	height: 185px;
  background   : #6c0a0a;
	opacity: 0.6;
}

}
/*ipadの赤黒BOX表示*/

@media (max-width: 850px) and (min-width: 421px) {
	.mobile_box {
	 z-index: 500;
	position: absolute;
	top: 17%;
  margin       : auto;
	max-width: 55%; 
	height: 65%;
  background   : #6c0a0a;
	opacity: 0.6;
}
}

/*PC画面をipadで非表示*/
@media screen and (max-width:1024px) {
	.hide_top  {
		display: none;
	}
}

/*iPadのトップサービス*/
.ipad_top_service  {
		display: none;
}


@media (max-width: 1024px) and (min-width: 421px) {
    .top_service_pc {
		display: none;
	}
		.ipad_top_service  {
		display: block;

    }    
}

@media screen and (max-width:420px) {
	.ipad_top_service  {
		display: none;
}
}

/*サービスメニューのリンク*/
.top_service {
    display: block;
    background: #ffd4c0;
    border-radius: 22px;
    text-align: center;
    font-size: 1rem;
    line-height: 2.5;
    transition: background-color .5s;
	color: #350000;
	font-weight: bold;
	margin-bottom: 3%;
	width: 260px;
    margin: 0 auto;
}

@media screen and (max-width:1024px) {
.top_service {
		width: 100%;
}
	.upper_space {
	padding: 0 1%;
}
}

.top_greeting {
    display: block;
    background: #ffd4c0;
    border-radius: 22px;
    text-align: center;
    font-size: 1rem;
    line-height: 2.5;
    transition: background-color .5s;
	color: #350000;
	font-weight: bold;
	margin-bottom: 3%;
	width: 260px;
    margin: 0 auto;
}

.top_greeting: hover {
	opacity: 0.6;
}

@media screen and (max-width:700px) {
.top_greeting {
		width: 100%;
}
}

.service_space {
	margin-top: 30px;
}

.top_service:hover {
	opacity: 0.6;
	color: #000;
}



/*研修案内の改行表示*/
.mobile_no {
	display: block;
}

/*モバイルでのサービス案内非表示*/
.mobile_show_service {
			display:none;
		}

@media screen and (max-width: 640px) {
	/*研修案内の改行非表示*/
.mobile_no {
	display: none;
}
	.mobile_hide_service {
		display: none;
	}
		.mobile_show_service {
			display:block;
		}
	.top_service {
		width: 100%;
		    font-size: 16px;
		   line-height: 3;
	}
}

/*研修メニューIpad*/
.ipad-training  {
		display: none;
	}
.mobile-training  {
		display: none;
	}

@media screen and (max-width:1024px) {
    .ipad-training  {
		display: block;
	}
	.mobile-training  {
		display: none;
	}
}

@media screen and (max-width:500px) {
    .mobile-training  {	
		display: block;
	}
	.ipad-training  {
		display: none;
	}
}

/*詳細を見る*/
.detail-click {
height: 44px;
    background: #fff;  
    border-radius: 22px;
    text-align: center;
    font-size: 1rem;
    line-height: 2.5;
    transition: background-color .5s;
    color: #350000;
    width: 200px;
    display: inline-block;
	border: 2px solid #350000; 
}

@media screen and (max-width: 800px) {
	margin-top: 20px;
}

.detail-click:hover {
    opacity: 0.6;
    color: #350000;
}

.detail-click span{
  position: relative;
}


/*サービス写真のホバー*/
.service_picture:hover {
    opacity: 0.6;
}

/************************************
** ③協会について
************************************/

/*協会のご挨拶ipad改行*/
.akaboshi-enter {
	display: block;
}

@media screen and (max-width: 800px) {
.akaboshi-enter {
	display: none;
}
}

/*トップ画像*/
.tmva_top_text01 {
    position: absolute;
    z-index: 999;
	left: 860px;
    color: #350000;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text02 {
    position: absolute;
    z-index: 999;
    top: 85px;
	left: 810px;
    color: #350000;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text03 {
    position: absolute;
    z-index: 999;
    top: 150px;
	width: 51%;
    left: 580px;
    color: #350000;
	font-size: 14px;
	font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text04 {
       position: absolute;
    z-index: 999;
    top: 230px;
    left: 580px;
    color: #350000;
		font-size: 14px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text05 {
    position: absolute;
    z-index: 999;
    top: 280px;
    left: 580px;
     color: #350000;
		font-size: 14px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text06 {
    position: absolute;
    z-index: 999;
    top: 335px;
    left: 580px;
     color: #350000;
		font-size: 14px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text07 {
    position: absolute;
    z-index: 999;
    top: 420px;
	width: 51%;
    left: 580px;
     color: #350000;
		font-size: 14px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text08 {
    position: absolute;
    z-index: 999;
    top: 475px;
    left: 580px;
     color: #350000;
		font-size: 14px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text09 {
    position: absolute;
    z-index: 999;
    top: 530px;
    left: 580px;
     color: #350000;
		font-size: 14px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text10 {
	position: absolute;
    z-index: 999;
    top: 520px;
    left: 230px;
     color: #350000;
		font-size: 20px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.tmva_top_text11 {
     color: #350000;
		font-size: 18px;
font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


/*基本情報*/

.akaboshi {
	text-align: center; 
	padding: 0 5.5%;"
}
@media screen and (max-width: 640px) { 
	.akaboshi {
	padding: 0;
}
}

.table_kyokai {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
	overflow: hidden;
	border: 1px solid #c2ab85;
}
.table_kyokai tbody th,
.table_kyokai tbody td {
  padding: .6em 0;
  border-bottom: 1px solid #c2ab85;
	text-align:center;
	padding-left: 1%;
}
.table_kyokai tbody th {
	width: 30%;
  background-color: #fff;
	    color: #350000;
    text-align: center;
}
.table_kyokai tbody td {
	width: 70%;
  background-color: #fff;
	border-left: 1px solid #c2ab85;
}
.table_kyokai tbody th + th,
.table_kyokai tbody td {
  border-left: 0px none;
}
.table_kyokai tbody tr:last-child th,
.table_kyokai tbody tr:last-child td {
  border-bottom: none;
}
.table_kyokai tbody tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
.table_kyokai tbody tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
.table_kyokai tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table_kyokai tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

/*定款などのテーブル*/
.table_kyokai2 {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
	overflow: hidden;
	border: 1px solid #c2ab85;
}
.table_kyokai2 tbody th,
.table_kyokai2 tbody td {
  padding: .6em 0;
  border-bottom: 1px solid #c2ab85;
	text-align:center;
	    padding-left: 1%;
}
.table_kyokai2 tbody th {
	width: 28.5%;
  background-color: #fff;
	    color: #350000;
    text-align: center;
}
.table_kyokai2 tbody td {
	width: 35.75%;
  background-color: #fff;
}
.table_kyokai2 tbody th + th,
.table_kyokai2 tbody td {
  border-left: 1px solid #c2ab85;
}
.table_kyokai2 tbody tr:last-child th,
.table_kyokai2 tbody tr:last-child td {
  border-bottom: none;
}
.table_kyokai2 tbody tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
.table_kyokai2 tbody tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
.table_kyokai2 tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table_kyokai2 tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

/*携帯の横幅調整*/
@media screen and (max-width: 640px) {
.side_space_mobile {
	padding: 0 3%;
}
}
/*スライドショーの表示*/
.history_pc {
		display:block;
	text-align: center;
	width:98%;
	margin: 0 auto;
	}
	.history_mobile {
		display:none;
	}

@media screen and (max-width: 640px) {
	/*スライドショーの表示*/
	.history_pc {
		display:none;
	}
	.history_mobile {
		display:block;
	}
}	

@media screen and (max-width: 250px) {
	/*協会の基本情報テーブルレスポンシブ*/
  .table_kyokai {
    width: 100%;
  }
	  .table_kyokai2 {
    width: 100%;
  }
  .table_kyokai tbody td {
　　border-bottom: none;
    display: block;
    width: 100%;
	  border: 0px;
  }
	.table_kyokai tbody th {
　　border-bottom: none;
    display: block;
    width: 100%;
		border: 0px;
  }
	.table_kyokai2 tbody th {
　　border-bottom: none;
    display: block;
    width: 100%;
		border: 0px;
  }
  .table_kyokai2 tbody td {
　　border-bottom: none;
    display: block;
    width: 100%;
	  border: 0px;
  }
}

/*音楽療法について*/
.mtabout_text {
    position: absolute;
    z-index: 999;
    top: 150px;
    color: #350000;
}

.mtabout_img {
position: absolute;
    z-index: 990;
    top: 20px;
    right: 0px;
	left: 100px;
    text-align: center;
	max-width: 40%;
}

.mt_pc {
	display: block;
}

.mt_mobile {
	display: none;
}

.ipad-top {
	display: none;
}

@media screen and (max-width:1024px) {
    .mt_pc  {
	display: none;
}

	.mobileshow-img{
	display: block;
		padding: 2%;
} 
	.ipad-top {
    display:block;
}

	.mobile-top {
    display:none;
}
}

@media screen and (max-width:950px) {
	.mt_mobile {
	display: block;
}
}
@media screen and (max-width:758px) {
	.mt_mobile {
	display: block;
}
	.ipad-top {
    display:none;
}

	.mobile-top {
    display:block;
}
}

@media screen and (max-width:300px) {
	.top_service_pc {
		display: none;
	}
	.mobile-top {
	display: none;	
	}
	.mobile_box {
		display: none;
	}
		.surface_box {
			display: none; 
		}
}


/************************************
** ④音楽療法について
************************************/

/*療育音楽の三つの基本理念*/
.circle {	
  position: relative;
  display: inline-block;
  width: 220px;
  height: 220px;
  border-radius: 50%;
  background: #fffddc;
}

.circle span {
  position: absolute;
  display: inline-block;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width :220px;
  text-align:center;
}

/*開発事業アイテムの横幅*/
.develop_left {
	 padding: 0 5% 0 10%;
}

.develop_right {
	 padding: 0 10% 0 5%;
}

@media screen and (max-width:520px) {
	.develop_left {
	padding: 0;
}
	.develop_right{
		padding: 0;
	}
}

/************************************
** ⑤音楽療法サービス
************************************/



/************************************
** ⑥音楽療法士養成研修会
************************************/

/*コースメニュー横幅*/
.course_width {
	width: 42.5%;
}
.center_width {
	width: 15%; 
	height: 40px;
}

@media screen and (max-width:1024px) {
.course_width {
	width: 40%;
}
	.center_width {
	width: 5%; 
	height: 20px;
}
}

@media screen and (max-width:800px) {
.course_width {
	width: auto;
}
}

/*研修会トップの文字*/
.tra_1 {
    position: absolute;
    z-index: 999;
    top: 160px;
    right: 650px;
    left: 0;
    color: #ff6464;
}

.tra_2 {
position: absolute;
    z-index: 999;
    top: 200px;
    right: 0;
    left: 250px;
    color: #ff6464;
}

.training_moji {
    position: absolute;
    z-index: 999;
    top: 300px;
    right: 0;
    left: 220px;
    text-align: center;
}

/*研修会トップ画像*/
.training_img {
position: absolute;
    z-index: 990;
    top: 20px;
    right: 0px;
	left: 390px;
    text-align: center;
	max-width: 40%;
}

/*研修会　基礎・養成のアイコン*/
.tra_icon {
    display: block;
    background: #ffd4c0;
    border-radius: 22px;
    text-align: center;
    font-size: 1rem;
    line-height: 2.5;
    transition: background-color .5s;
	color: #350000;
	font-weight: bold;
	margin-bottom: 3%;
	width: 260px;
    margin: 0 auto;
}

/*音楽療法士研修会の価格表*/
table.price-list {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
  width: 490px;
}

table.price-list tr:last-child{
  border-bottom:solid 1px #ddd;
}

table.price-list th{
  text-align: center;
  padding: 7px 0;
  border-right:solid 1px #ddd;
  border-left:solid 1px #ddd;
  width: 155px;
	  background: #e9727e;
  color: #fff;
}



table.price-list td{
  text-align: center;
  padding: 7px 0;
  border-right:solid 1px #ddd;
  border-left:solid 1px #ddd;
  width: 155px;
}

table.price-list td a{
  background-color: #25b327;
  color: white;
  padding:5px 20px;
  border-radius: 30px;
  font-weight: bold;
}

table.price-list .popular{
  width: 180px;
}

table.price-list th.popular{
  position: relative;
}

table.price-list th.popular span.no1{
  position: absolute;
  top: -10px;
  left:calc(50% - 30px);
  background: #bdcc28;
  width: 60px;
  font-size: 10px;
  border-radius: 15px;
  line-height: 1;
  padding: 5px;
}

table.price-list th.popular span.inner{
  position: absolute;
  color:white;
  background-color: #f34955;
  left: 0;
  bottom: 0;
  display: block;
  width: 180px;
  padding: 10px 0;
}


/************************************
** ⑦みんなの家
************************************/


/*トップ画像*/
.minna_text01-1 {
    position: absolute;
    z-index: 999;
    top: 120px;
    right: 150px;
    color: #350000;
}

.minna_text01-2 {
position: absolute;
    z-index: 999;
    top: 60px;
    right: 130px;
    color: #350000;
}

.minna_text02 {
    position: absolute;
    z-index: 999;
    top: 185px;
    right: 150px;
}

.minna_img1 {
position: absolute;
    z-index: 990;
    top: 0;
    right: 80px;
    width: 40%;
}

.minna_wrap {
padding: 2%;
	background-color: #fff;
	border-radius: 20px;
} 

.big_wrap {
	background-color: #fff3e7;
	padding: 3%;
}

.table_minna {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
	overflow: hidden;
	border: 1px solid #350000;
}
.table_minna tbody th,
.table_minna tbody td {
  padding: .6em 0;
  border-bottom: 1px solid #aaa;
	text-align:center;
}
.table_minna tbody th {
	width: 30%;
  background-color: #f0e1c8;
    text-align: center;
}
.table_minna tbody td {
	width: 70%;
  background-color: #fff;
}
.table_minna tbody th + th,
.table_minna tbody td {
  border-left: 1px solid #aaa;
}
.table_minna tbody tr:last-child th,
.table_minna tbody tr:last-child td {
  border-bottom: none;
}
.table_minna tbody tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
.table_minna tbody tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
.table_minna tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table_minna tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

/*療育内容*/
.ryoiku_mobile {
	display: none;
    padding: 0 4%;
}

@media screen and (max-width: 1024px) {
	.ryoiku_pc {
	display: none;
}
	.ryoiku_mobile {
	display: block;
}
}

/*改善表01*/
.table_minna01 {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
	overflow: hidden;
	border: 1px solid #350000;
}
.table_minna01 tbody th,
.table_minna01 tbody td {
  padding: .6em 0;
  border-bottom: 1px solid #aaa;
	text-align:center;
}
.table_minna01 tbody th {
	width: 40%;
  background-color: #f0e1c8;
    text-align: center;
}
.table_minna01 tbody td {
	width: 30%;
  background-color: #fff;
}
.table_minna01 tbody th + th,
.table_minna01 tbody td {
  border-left: 1px solid #aaa;
}
.table_minna01 tbody tr:last-child th,
.table_minna01 tbody tr:last-child td {
  border-bottom: none;
}
.table_minna01 tbody tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
.table_minna01 tbody tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
.table_minna01 tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table_minna01 tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

/*改善表02*/
.table_minna02 {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
	overflow: hidden;
	border: 1px solid #350000;
}
.table_minna02 tbody th,
.table_minna02 tbody td {
  padding: .6em 0;
  border-bottom: 1px solid #aaa;
	text-align:center;
}
.table_minna02 tbody th {
	width: 40%;
  background-color: #f0e1c8;
    text-align: center;
}
.table_minna02 tbody td {
	width: 60%;
  background-color: #fff;
}
.table_minna02 tbody th + th,
.table_minna02 tbody td {
  border-left: 1px solid #aaa;
}
.table_minna02 tbody tr:last-child th,
.table_minna02 tbody tr:last-child td {
  border-bottom: none;
}
.table_minna02 tbody tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
.table_minna02 tbody tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
.table_minna02 tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table_minna02 tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

/*改善表11*/
.table_minna11 {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
	overflow: hidden;
	border: 1px solid #350000;
}
.table_minna11 tbody th,
.table_minna11 tbody td {
  padding: .6em 0;
  border-bottom: 1px solid #aaa;
	text-align:center;
}
.table_minna11 tbody th {
	width: 40%;
  background-color: #f0e1c8;
    text-align: center;
}
.table_minna11 tbody td {
	width: 60%;
  background-color: #fff;
}
.table_minna11 tbody th + th,
.table_minna11 tbody td {
  border-left: 1px solid #aaa;
}
.table_minna11 tbody tr:last-child th,
.table_minna11 tbody tr:last-child td {
  border-bottom: none;
}
.table_minna11 tbody tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
.table_minna11 tbody tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
.table_minna11 tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table_minna11 tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

@media screen and (max-width: 640px) {
	/*スライドショーの表示*/
	
  .table_minna {
    width: 100%;
  }
	 .table_minna01 {
    width: 100%;
  }
	  .table_minna02 {
    width: 100%;
  }
		  .table_minna11 {
    width: 100%;
  }
  .table_minna tbody td {
　　border-bottom: none;
    display: block;
    width: 100%;
	  border: 0px;
  }
	.table_minna tbody th {
　　border-bottom: none;
    display: block;
    width: 100%;
		border: 0px;
  }
	.table_minna01 tbody th {
　　border-bottom: none;
    display: block;
    width: 100%;
		border: 0px;
  }
  .table_minna01 tbody td {
　　border-bottom: none;
    display: block;
    width: 100%;
	  border: 0px;
  }
		.table_minna02 tbody th {
　　border-bottom: none;
    display: block;
    width: 100%;
		border: 0px;
  }
  .table_minna02 tbody td {
　　border-bottom: none;
    display: block;
    width: 100%;
	  border: 0px;
  }
	.table_minna11 tbody th {
　　border-bottom: none;
    display: block;
    width: 100%;
		border: 0px;
  }
  .table_minna11 tbody td {
　　border-bottom: none;
    display: block;
    width: 100%;
	  border: 0px;
  }
}

.med_fun01 {
	margin-bottom: 5.5%;
}

.med_fun02 {
	margin: 5.5% 0;
}

.med_fun03 {
	margin-top: 6.5%;
}

@media screen and (max-width: 640px) {
.med_fun01 {
	margin-bottom: 0;
}

.med_fun02 {
	margin: 0;
}

.med_fun03 {
	margin-top: 0;
}
}


/*モバイル表示で職位と氏名を中央へ*/
@media screen and (max-width: 640px) {
.worker_center {
	text-align:center;
	margin: 5% 0;
}
}

.worker_badge {
	margin-top: 10px;
  margin-right: 8px;
  border-radius: 4px;
  background: #f0e1c8;
  padding: 8px 5%;
  overflow: hidden;
  font-weight: bold;
}


.worker_desc2 {
	padding: 4%;
}

.worker_desc4 {
	padding: 4%;
}

@media screen and (max-width: 1024px) {
.worker_desc2 {
    padding: 0 4%;
}
	.worker_desc4 {
    padding: 0 4%;
}
}


/*みんなの家の1日の流れ、自己評価表の見出し*/
.day_space {
	padding: 15% 0 0 8%;
}
@media screen and (max-width: 1024px) {
.day_space {
	padding: 8% 0 0 8%;
}
}
.minna_day {
	position: relative;
  padding: 0 0 0 40px;
	text-align:center;
}

.minna_day::before {
position: absolute;
  top: 0px;
  left: 0;
  content: url("https://show1.overcomeas.com/wp-content/uploads/2021/07/dot_double01.png");
}

.minna_day::after {
position: absolute;
  top: 0px;
  right: 0;
  content: url("https://show1.overcomeas.com/wp-content/uploads/2021/07/dot_double01.png");
}

/*みんなの家の目指すこと*/

.minna_objective {
	position: relative;
  padding: 0 0 0 40px;
	text-align:center;
}

.minna_objective::before {
position: absolute;
  top: 0px;
  left: 0;
  content: url("https://show1.overcomeas.com/wp-content/uploads/2021/07/class_target.png");
}

.minna_objective::after {
position: absolute;
  top: 0px;
  right: 0;
  content: url("https://show1.overcomeas.com/wp-content/uploads/2021/07/class_target.png");
}


.midashi-green-mobile {
	display:none;
	text-align:center;
	    background-color: #fff3e7;
    border-radius: 20px;
}

hr {
    margin-top: 2%;
margin-bottom: 1%;
    border: 2px solid #350000;
	background-color: #350000;
}


}

.day_service_space {
	padding: 20% 0 0 8%;
}
.objective_text {
	display:block;
}

.minna_desc {
	text-align:center;
	margin-bottom: 5%;
}

/*基本のプログラムのテキスト余白*/
.program_text {
	padding: 2% 0;
}

/*番号の装飾*/
.maru {
  margin: 0 2%;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #fff3e7;
  text-align:center;
  line-height: 30px;
}

@media screen and (max-width: 640px) {
	.program_text {
		padding: 0;
	}
}



@media screen and (max-width: 640px) {
	.minna_objective {
		display:none;
	}
		.midashi-green-mobile {
			display:block;
		}
	.objective_text {
	display:none;
}
	.table_minna, .table_minna02 {
		margin-top: 1.8em;
	}
	hr {
    margin-top: 5%;
    margin-bottom: 3%;
	}
	.day_padding {
	padding: 3%;
		text-align:center;
}
}

/*自己評価表のドット*/
.under_dot {
	position: absolute;
        z-index: 999;
    top: 80%;
    right: 0;
    left: 44.5%;
    text-align: center;
}


/************************************
** ⑧療育音楽教室
************************************/

/*ページ内テキスト*/
.class_mobile {
	display: none;
}

@media screen and (max-width: 1024px) {
	.class_mobile {
	display: block;
}
	.class_pc {
		display: none;
	}
	.important_text {
		text-align: center;
	}
}

@media screen and (max-width: 700px) {
	.important_text {
		text-align: left;
	}
}

/*トップ画像*/
.ryoiku_img {
position: absolute;
    z-index: 990;
    top: 10px;
    right: 0px;
	left: 390px;
    text-align: center;
	max-width: 40%;
}

/*料金・クラス表の改行*/
.mobile_enter {
	display:none;
}

@media screen and (max-width: 640px) {
	.mobile_enter {
	display:block;
}
}

.dot_wrap {
	position:relative;
}

.dot_colocate {
	text-align:center;
}
/*料金のドット*/
.under_dot_price {
	position: absolute;
    z-index: 999;
    top: 40px;
    right: 0;
    left: 505px;
    text-align: center;
}

@media screen and (max-width: 640px) {
	.learn_price {
		display:none;
	}
	.dot_wrap {
		display: none;
	}
}

.class_wrap {
padding: 1% 2% 8% 2%;
	background-color: #fff;
border-radius: 20px;
} 

/*料金表*/

.table_class_price {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 6px;
	overflow: hidden;
	border: 1px solid #350000;
}
.table_class_price tbody th,
.table_class_price tbody td {
  padding: .6em 0;
  border-bottom: 1px solid #aaa;
	text-align:center;
}
.price_top {
  background-color: #e2f4ed;
	    color: #350000;
	font-weight: bold;
}
.table_class_price tbody td {
  background-color: #fff;
}
.table_class_price tbody tr:last-child th,
.table_class_price tbody tr:last-child td {
  border-bottom: none;
}
.table_class_price tbody tr:first-child th:first-child {
  border-radius: 5px 0 0 0;
}
.table_class_price tbody tr:first-child td:last-child {
  border-radius: 0 5px 0 0;
}
.table_class_price tbody tr:last-child th:first-child {
  border-radius: 0 0 0 5px;
}
.table_class_price tbody tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}

.course_enter {
	display: none;
}

@media screen (max-width: 1024px) and (min-width: 700px) {
	.course_enter {
		display: block;
}
}

/************************************
** ⑨お問い合わせ
************************************/

/*文章の余白*/
.contact_text {
	margin-bottom: 2%;
	text-align: center;
}

@media screen and (max-width: 640px) {

.contact_text {
	margin-bottom: 10%;
}
}

/************************************
** ⑩ブログ
************************************/

/*ブログカード角丸*/
.entry-card-wrap {
	border-radius: 4px;
}



/*ブログトップサムネ一覧の背景*/
.post-618 .main {
    background-color: #fff;
}

.sidebar {
    margin-bottom: 1%;
}

.post-2 .entry-content {
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
}

.post-54 .entry-content {
    margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;

}


.post-54 .main {
	padding: 0px;
}

/*見出し*/

.midashi-red-div {
    width: 94%;
    margin: 0 auto;
    max-width: 800px;
}

.midashi-red{
 display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 80px;
    font-size: 30px;
}
.midashi-red:before {
   background-image: url("https://show1.overcomeas.com/wp-content/uploads/2021/06/tenten.png") no-repeat;
    content: url("https://show1.overcomeas.com/wp-content/uploads/2021/06/tenten.png");
    flex-grow: 1;
    background-size: 70px 15px;
    background-position: 50% 0;
    background-repeat: repeat-x;
    height: 15px;
    margin-right: 50px;
}

.midashi-red:after {
    content: url("https://show1.overcomeas.com/wp-content/uploads/2021/06/tenten.png");
    flex-grow: 1;
   background-image: url("https://show1.overcomeas.com/wp-content/uploads/2021/06/tenten.png") no-repeat;
    background-size: 70px 15px;
    background-position: 50% 0;
    background-repeat: repeat-x;
    height: 15px;
    margin-left: 50px;
}


/*ブログ左トップ余白*/
#list {
	margin-top:1.3%;
}

#sidebar {
	margin-top:1%;
}

.single .main  {
	    border: 1px solid #f0e1c8;
	padding: 24px;
	margin: 1% 0 1% 1%;
}

.sidebar {
	border: 1px solid #f0e1c8;
}

/*サイドバー見出しの装飾*/
.side_midashi {
	text-align: center;
	line-height:3;
	font-weight: bold;
	border-bottom: 0px none;
}

/*Blogのページリンク背景色*/
.pagination-next-link, .comment-btn {
    background-color: #fff;
    border: 1px solid #fff;
}

.page-numbers.dots {
    opacity: 0.6;
    background-color: #fff;
}

.pagination-next-link:hover {
    opacity: 0.6;
    background-color: #fff;
}

.page-numbers:hover {
    opacity: 0.6;
    background-color: #fff;
}

.pagination .current {
    background-color: #fff;
}


.post-2 .widget-entry-cards .a-wrap:hover {
	 opacity: 0.6;
    background-color: #fff;
}

.post-288 .widget-entry-cards .a-wrap:hover {
	 opacity: 0.6;
    background-color: #fff;
}

.a-wrap:hover {
	opacity: 0.6;
    background-color: #fff;
}

.entry-card-wrap:hover {
    opacity: 0.6;
    background-color: #fff;
}

.pagination a:hover {
    opacity: 0.6;
    background-color: #fff;
}


/*ブログ*/
/*ブログ左トップ余白*/
#list {
	margin-top:1.3%;
}

#sidebar {
	margin-top:1%;
}

.single .main  {
	    border: 1px solid #f0e1c8;
	margin: 1% 0 1% 1%;
}

.single #main {
		padding: 24px;
}

.sidebar {
	border: 1px solid #f0e1c8;
}

/*サイドバー見出しの装飾*/
.side_midashi {
	text-align: center;
	line-height:3;
	font-weight: bold;
	border-bottom: 0px none;
}

/*Blogのページリンク背景色*/
.pagination-next-link, .comment-btn {
    background-color: #fff;
    border: 1px solid #fff;
}

.page-numbers.dots {
    opacity: 0.6;
    background-color: #fff;
}

.pagination-next-link:hover {
    opacity: 0.6;
    background-color: #fff;
}

.page-numbers:hover {
    opacity: 0.6;
    background-color: #fff;
}

.pagination .current {
    background-color: #fff;
}

.blogcard, .ecb-entry-border .entry-card-wrap, .page-numbers, .pagination-next-link, .comment-btn, .index-tab-buttons .index-tab-button, .border-square a, .author-box {
        border-color: #fff;
}

.blogcard, .ecb-entry-border .entry-card-wrap {
border: 1px solid #f0e1c8;
}

.post-2 .widget-entry-cards .a-wrap:hover {
	 opacity: 0.6;
    background-color: #fff;
}

.post-288 .widget-entry-cards .a-wrap:hover {
	 opacity: 0.6;
    background-color: #fff;
}

.a-wrap:hover {
	opacity: 0.6;
    background-color: #fff;
}

.entry-card-wrap:hover {
    opacity: 0.6;
    background-color: #fff;
}


/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下 iPad*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
	.footer-mobile {
		text-align: center;
	}
		.max-img {
		display: none;
	}
		.class_top {
		display:none;
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/

/*トップページ*/
	
	.new-entry-cards {
		text-align:center;
	}
	
	.widget-entry-cards.card-large-image .a-wrap {
    width: 100%;
}
	
	
	.slide-img {
		display: none;
	}
	.top_back {
		display: none;
	}
	
	.max-text {
		display: none
	}
	
	.mobileshow-img {
		display: block;
	}
	
	.brpc-hidden {
		display: block;
	}
	
	.background-2{
	display:none;
}
	.mobile-bigpic {
		display:block;
		}
	.global_contact_mobile {
    display: block;
    width: 100%;
    height: 44px;
    background: #fff;
    border: 2px solid #000;
    border-radius: 22px;
    text-align: center;
    font-size: 1rem;
    line-height: 2.5;
    transition: background-color .5s;
    color: #000;
    font-weight: bold;
	}
	
.background-5, .background-7{
	padding: 0;
}
	
	  /*携帯で段落を示さない*/
	.no-mobile-p {
	display:none;
}
	
.contact-content {
	padding: 0;	
	}	
	
	/*携帯画面で公開文書のpaddingをなくす*/
	ul.sample1{
	padding: 0 0;
	}
	
/*モバイルでグローバルメニューを非表示*/
	#navi{
	display:none;
	}

/*療育音楽教室の時間割レスポンシブ*/
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
	


	
/*モバイルでヘッダーロゴを非表示*/
	#header-in {
		display: none;
	}	
	
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	
/*療育音楽教室の時間割の項目行を非表示*/
	#no-show {
		display: none !important;
	}
}

/************************************
** ⑪　サイドバーの見出し
************************************/
.midasi{
  position: relative;
  margin:0 2.5%;
  text-align: center;
  margin-bottom: 5px;
  margin-top: 25px;
}
.midasi:before {
  position: absolute;
  content: "";
  border-bottom: 3px solid #e85374;/*好きな色に*/
  top: 47%;
  left: 0;
  z-index:0;
  width: 100%;
}
.midasi span{
  font-weight: 700;
  color: #e85374;/*好きな色に*/
  font-family: "Avenir","Arial",sans-serif;
  display: inline-block;
  padding: 1em;
  letter-spacing: .05em;
  font-size: 18px;
  background-color:#fff;
  position:relative;
  line-height: 2px;
  padding-right: 9px;/*要調整*/
}
.widget-title{
  display:none;/*ヴィジェットのタイトル消す*/
}

/* ここから下は画像使う場合 */
.midasi img{
  max-width:40px;/*要調整*/
  position: absolute;
  top:-2px;
  right:90%;/*要調整*/
}

/*公益財団法人40年の歴史*/
#body-inside{
overflow-x: hidden;
}
.appeal-40 {
background: #ff6464;
text-align: center;
color: #fff;
	margin-left: calc(((100vw - 100%) / 2) * -1);
    margin-right: calc(((100vw - 100%) / 2) * -1);
	margin-top: -4%;
	position: relative;
}


/*見出し*/
.midashi{
  position: relative;
  margin:0 2.5%;
  text-align: center;
  margin-bottom: 5px;
  margin-top: 25px;
	background: transparent;
}
.midashi:before {
  position: absolute;
  content: "";
  border-bottom: 3px solid #e85374;/*好きな色に*/
  top: 47%;
  left: 0;
  z-index:0;
  width: 100%;
}
.midashi span{
  font-weight: 700;
  color: black;/*好きな色に*/
  font-family: "Avenir","Arial",sans-serif;
  display: inline-block;
  padding: 1em;
  letter-spacing: .05em;
  font-size: 24px;
  background-color:#fffcf9;
  position:relative;
  line-height: 2px;
  padding-right: 9px;/*要調整*/
}
